On Tue, 05 Feb 2008, Robert Burrell Donkin <[EMAIL PROTECTED]> wrote:

> camel requires JAXB
> 
> is it available in the workspace?

Not the RI, but we have JaxME.

> if not, what do i need to do to add it?

I'd make camel depend on packaged-jaxme, which probably means nothing
at all since camel builds using mvn and will download whatever it
deems appropriate anyway.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]

Reply via email to